.fontfix {
  font-family: "Noto Sans TC", sans-serif;
}

.top-menu-ul {
  position: relative;
  z-index: 5;
}
.top-menu-ul .item_menu_Box {
  position: relative;
  margin: 0 auto;
  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.top-menu-ul .item_menu_Box::-webkit-scrollbar {
  display: none;
}
.top-menu-ul ul.slides {
  white-space: nowrap;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.top-menu-ul li {
  position: relative;
  display: inline-block;
  margin-right: 1.6em;
  font-size: 20px;
}
.top-menu-ul li::after {
  content: "";
  width: 0;
  height: 1px;
  display: block;
  background-color: #0069B2;
  position: absolute;
  bottom: 0em;
  left: 0em;
  -webkit-transition: width 0.6s;
  transition: width 0.6s;
}
.top-menu-ul li.active a {
  color: #0069B2;
}
.top-menu-ul li.active:after {
  width: 100%;
}
.top-menu-ul li a {
  color: #666;
  font-weight: 500;
  line-height: 1.8;
  display: inline-block;
  padding: 0.5em 0.65em;
  min-width: 5em;
  text-align: center;
}
.top-menu-ul .flex-direction-nav {
  display: none;
}
.top-menu-ul.open_flexslider .flex-direction-nav {
  display: block;
}
@media all and (max-width: 768px) {
  .top-menu-ul {
    height: 40px;
  }
  .top-menu-ul .item_menu_Box {
    overflow-y: hidden;
  }
  .top-menu-ul li {
    margin-right: 1em;
  }
  .top-menu-ul li a {
    padding: 0px;
    min-width: 4em;
  }
}
@media all and (min-width: 769px) {
  .top-menu-ul {
    height: 60px;
  }
  .top-menu-ul li:hover:after {
    width: 100%;
  }
  .top-menu-ul li:hover a {
    color: #0069B2;
  }
}

.bg-gradient {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(36.62%, #FFFFFF), to(#ECF8FF));
  background: linear-gradient(180deg, #FFFFFF 36.62%, #ECF8FF 100%);
  overflow: hidden;
}
@media all and (max-width: 768px) {
  .bg-gradient .top {
    width: 100vw;
    position: absolute;
    top: 0;
    right: -32vw;
  }
}
@media all and (min-width: 769px) {
  .bg-gradient .top {
    width: 47.86vw;
    position: absolute;
    top: 0;
    right: 0;
  }
}

.bread-crumb {
  margin-bottom: 1.7em;
}
@media all and (max-width: 768px) {
  .bread-crumb {
    margin-bottom: 1em;
  }
}

.top-menu-ul {
  margin: 60px 0;
}
@media all and (max-width: 768px) {
  .top-menu-ul {
    margin: 20px 0 40px;
  }
}

.top-menu-ul {
  margin: 40px 0 55px;
}
@media all and (max-width: 768px) {
  .top-menu-ul {
    margin: 20px 0 40px;
  }
}

.office .photo-wrap {
  margin-top: 100px;
}
.office .photo-wrap li:not(:last-child) {
  margin-bottom: 80px;
}
.office .photo-wrap .blue-title {
  color: #0069B2;
  font-weight: 500;
}
@media all and (max-width: 575px) {
  .office .photo-wrap .blue-title {
    font-size: 24px;
  }
}
@media all and (min-width: 576px) {
  .office .photo-wrap .blue-title {
    font-size: 30px;
  }
}
.office .photo-wrap .blue-title {
  line-height: 1.6;
  margin-bottom: 20px;
}
.office .photo-wrap .photo-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px 40px;
}
.office .photo-wrap .photo-group > div {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(50% - 20px);
          flex: 0 0 calc(50% - 20px);
}
.office .photo-wrap .stext {
  padding: 10px 0;
  line-height: 1.5625;
}
@media all and (max-width: 768px) {
  .office .photo-wrap {
    max-width: 580px;
    margin: 28px auto 0;
  }
  .office .photo-wrap li:not(:last-child) {
    margin-bottom: 40px;
  }
  .office .photo-wrap .blue-title {
    margin-bottom: 0.5em;
  }
  .office .photo-wrap .photo-group {
    gap: 20px 0;
  }
  .office .photo-wrap .photo-group > div {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .office .photo-wrap .stext {
    padding: 8px 0 5px;
  }
}

@media all and (max-width: 990px) {
  .lang_en .photo-group .stext {
    line-height: 1.5;
  }
}